--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: ActiveMerchant::Billing::Gateway::card_brand
is_singleton: true
name: card_brand
params: (source)
visibility: public
